import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AdvertisementConfigComponent } from './advertisement-config.component';

describe('AdvertisementConfigComponent', () => {
  let component: AdvertisementConfigComponent;
  let fixture: ComponentFixture<AdvertisementConfigComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [AdvertisementConfigComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(AdvertisementConfigComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
